body {
/*	font: 100% Verdana, Arial, Helvetica, sans-serif; */
	font: 100% "Comic Sans MS", Verdana, Arial, Helvetica;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

p {
	font-size: 12px;
	font-style: normal;
	line-height: 1.5;
	margin-top: 0em;
	margin-bottom: 0em;
}

#ftr {
	font-size: 10px;
	font-style: normal;
	color:#036;
	line-height: 1;
	margin-top: 0em;
	margin-bottom: 0em;
}	
}

#p1 {
	font-size: 18px;
	font-style: bold;
	color: #606;
	line-height: 1.5;
	margin-top: 0em;
	margin-bottom: 0em;
}

h1 {
	font-size: 14px;
	font-style: bold;
}

.oneColFixCtr #container {
	position: relative;
	width: 900px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	padding: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding: 0 0px;
	margin: 0;
}

#superImage
{
	position: absolute;
	left: 85px;
	top: 125px;
	z-index: 1000;
	transform:rotate(-4deg);
	-ms-transform:rotate(-4deg); /* IE 9 */
	-moz-transform:rotate(-4deg); /* Firefox */
	-webkit-transform:rotate(-4deg); /* Safari and Chrome */
	-o-transform:rotate(-4deg); /* Opera */
}

#button {
	position:absolute;
	left: 0px;
	top: 350px;
	z-index: 20;
}
#buttonBackground {
	position:absolute;
	left: 0px;
	top: 350px;
	z-index: 10;
}

tr.visible {
	visibility: visible;
}
tr.hidden {
	visibility: collapse;
}

#mainBackground {
	background-image: url("graphics/mainback.png");
	position:absolute;
	left: 0px;
	top: 398px;
	width:900px;
	height:1000px;
	z-index: 0;
}

#mainForeground {
	position:absolute;
	left: 0px;
	top: 398px;
	width:900px;
	height:100%;
	z-index: 10;
}

